.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.811035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.811035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.760742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.031738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.153320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.153320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.964355;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.012695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.974121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.974121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/14845/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.276000px;}
.ls3{letter-spacing:-0.145200px;}
.lsa{letter-spacing:-0.142000px;}
.ls8{letter-spacing:-0.126800px;}
.lsf{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.088800px;}
.ls1{letter-spacing:-0.057600px;}
.lsc{letter-spacing:-0.036000px;}
.ls7{letter-spacing:-0.028040px;}
.ls0{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.012480px;}
.lse{letter-spacing:0.060000px;}
.ls6{letter-spacing:0.091200px;}
.lsb{letter-spacing:0.139600px;}
.ls9{letter-spacing:0.151200px;}
.ls5{letter-spacing:0.204000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(17,17,17),0 0.015em rgb(17,17,17),0.015em 0 rgb(17,17,17),0 -0.015em  rgb(17,17,17);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(17,17,17);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.507520px;}
._2{margin-left:-2.245440px;}
._1{margin-left:-1.086720px;}
._4{width:1.127680px;}
._0{width:2.309280px;}
._6{width:29.606720px;}
._3{width:32.547200px;}
._7{width:60.658560px;}
._8{width:99.144000px;}
.fc2{color:rgb(5,99,193);}
.fc1{color:rgb(0,237,255);}
.fc7{color:rgb(0,0,0);}
.fc6{color:rgb(51,51,51);}
.fc5{color:rgb(89,89,89);}
.fc4{color:rgb(94,94,94);}
.fc3{color:rgb(25,25,25);}
.fc0{color:rgb(17,17,17);}
.fsa{font-size:68.160000px;}
.fsb{font-size:68.256000px;}
.fsd{font-size:80.160000px;}
.fs3{font-size:111.840000px;}
.fse{font-size:111.936000px;}
.fs8{font-size:120.000000px;}
.fs2{font-size:120.096000px;}
.fs0{font-size:128.160000px;}
.fs9{font-size:128.256000px;}
.fs1{font-size:135.840000px;}
.fs7{font-size:140.160000px;}
.fsc{font-size:180.000000px;}
.fs5{font-size:560.160000px;}
.fs6{font-size:560.240000px;}
.fs4{font-size:600.080000px;}
.y0{bottom:0.000000px;}
.y99{bottom:93.849600px;}
.y47{bottom:98.217600px;}
.y2{bottom:108.763200px;}
.y4{bottom:111.290400px;}
.y25{bottom:112.382400px;}
.y18{bottom:113.911200px;}
.y46{bottom:129.417600px;}
.y56{bottom:138.658000px;}
.y17{bottom:145.106000px;}
.y5c{bottom:145.236000px;}
.y34{bottom:150.982000px;}
.y24{bottom:156.715000px;}
.y40{bottom:160.654000px;}
.y3{bottom:163.709000px;}
.y55{bottom:169.858000px;}
.y4f{bottom:173.602000px;}
.y5b{bottom:176.436000px;}
.y16{bottom:189.254000px;}
.y6e{bottom:194.532000px;}
.y23{bottom:200.863000px;}
.y3f{bottom:204.802000px;}
.ya{bottom:207.168000px;}
.y5a{bottom:207.636000px;}
.y33{bottom:209.482000px;}
.y54{bottom:214.006000px;}
.y8e{bottom:219.024000px;}
.y59{bottom:238.836000px;}
.y7d{bottom:243.893000px;}
.y32{bottom:268.008000px;}
.y8d{bottom:277.550000px;}
.y58{bottom:282.984000px;}
.y7b{bottom:302.419000px;}
.y8{bottom:303.511000px;}
.y6{bottom:304.421000px;}
.y7f{bottom:313.898000px;}
.y31{bottom:326.508000px;}
.y8c{bottom:336.050000px;}
.y22{bottom:338.208000px;}
.y45{bottom:342.173000px;}
.y53{bottom:356.772000px;}
.y7a{bottom:360.919000px;}
.y15{bottom:367.692000px;}
.y30{bottom:385.008000px;}
.y86{bottom:394.550000px;}
.y21{bottom:396.708000px;}
.y3e{bottom:400.673000px;}
.y52{bottom:415.272000px;}
.y79{bottom:419.419000px;}
.y14{bottom:426.192000px;}
.y6b{bottom:429.871000px;}
.y94{bottom:439.582000px;}
.y2f{bottom:443.508000px;}
.y8b{bottom:453.050000px;}
.y20{bottom:455.234000px;}
.y3d{bottom:459.173000px;}
.y7{bottom:459.511000px;}
.y7e{bottom:469.937000px;}
.y4e{bottom:473.772000px;}
.y78{bottom:477.919000px;}
.y5{bottom:479.947000px;}
.y13{bottom:484.692000px;}
.y6a{bottom:488.410000px;}
.y93{bottom:498.108000px;}
.y2e{bottom:502.008000px;}
.y85{bottom:511.550000px;}
.y1f{bottom:513.734000px;}
.y3c{bottom:517.699000px;}
.y4d{bottom:532.272000px;}
.y77{bottom:536.419000px;}
.y12{bottom:543.192000px;}
.y92{bottom:556.608000px;}
.y2d{bottom:560.534000px;}
.y8a{bottom:570.089000px;}
.y1e{bottom:572.234000px;}
.y3b{bottom:576.199000px;}
.y4c{bottom:590.798000px;}
.y76{bottom:594.958000px;}
.y11{bottom:601.718000px;}
.y69{bottom:605.410000px;}
.y91{bottom:615.108000px;}
.y2c{bottom:619.034000px;}
.y9{bottom:626.964000px;}
.y84{bottom:628.589000px;}
.y1d{bottom:630.734000px;}
.y3a{bottom:634.699000px;}
.y4b{bottom:649.298000px;}
.y75{bottom:653.458000px;}
.y1{bottom:656.630000px;}
.y10{bottom:660.218000px;}
.y68{bottom:663.910000px;}
.y90{bottom:673.608000px;}
.y2b{bottom:677.534000px;}
.y89{bottom:687.089000px;}
.y1c{bottom:689.273000px;}
.y39{bottom:693.199000px;}
.y98{bottom:696.787000px;}
.y51{bottom:707.798000px;}
.y74{bottom:711.958000px;}
.yf{bottom:718.718000px;}
.y67{bottom:722.436000px;}
.y2a{bottom:736.034000px;}
.y60{bottom:738.218000px;}
.y83{bottom:745.589000px;}
.y1b{bottom:747.773000px;}
.y38{bottom:751.699000px;}
.y97{bottom:755.287000px;}
.y4a{bottom:766.298000px;}
.y73{bottom:770.458000px;}
.y66{bottom:780.936000px;}
.y8f{bottom:790.634000px;}
.y29{bottom:794.573000px;}
.y5d{bottom:794.950000px;}
.y82{bottom:804.115000px;}
.y5f{bottom:809.640000px;}
.y37{bottom:810.238000px;}
.y96{bottom:813.787000px;}
.y49{bottom:824.837000px;}
.y72{bottom:828.984000px;}
.ye{bottom:835.757000px;}
.y57{bottom:838.123000px;}
.y65{bottom:839.436000px;}
.y28{bottom:853.073000px;}
.y5e{bottom:853.346000px;}
.y61{bottom:855.569000px;}
.y81{bottom:862.615000px;}
.y44{bottom:868.738000px;}
.y95{bottom:872.287000px;}
.y50{bottom:883.337000px;}
.y71{bottom:887.484000px;}
.yd{bottom:894.257000px;}
.y64{bottom:897.936000px;}
.y80{bottom:921.115000px;}
.y27{bottom:939.809000px;}
.y48{bottom:941.837000px;}
.y70{bottom:945.984000px;}
.yc{bottom:952.757000px;}
.y63{bottom:956.436000px;}
.y35{bottom:956.683000px;}
.y36{bottom:962.364000px;}
.y43{bottom:1002.456000px;}
.y26{bottom:1002.989000px;}
.y6f{bottom:1004.484000px;}
.yb{bottom:1011.257000px;}
.y62{bottom:1014.962000px;}
.y88{bottom:1019.486000px;}
.y87{bottom:1082.666000px;}
.y6d{bottom:1083.732000px;}
.y42{bottom:1089.478000px;}
.y6c{bottom:1135.498000px;}
.y41{bottom:1152.684000px;}
.y1a{bottom:1169.285000px;}
.y7c{bottom:1172.990000px;}
.y19{bottom:1232.465000px;}
.hc{height:53.849062px;}
.h13{height:54.681094px;}
.h15{height:60.120000px;}
.hd{height:62.968125px;}
.he{height:63.056812px;}
.h11{height:74.054063px;}
.h4{height:83.880000px;}
.h12{height:89.723203px;}
.h14{height:89.800219px;}
.h3{height:90.072000px;}
.h1{height:96.120000px;}
.h9{height:96.269531px;}
.h10{height:106.557187px;}
.h2{height:107.318906px;}
.h8{height:110.731875px;}
.ha{height:118.397813px;}
.hb{height:118.486500px;}
.hf{height:142.207031px;}
.h6{height:442.548281px;}
.h7{height:442.611484px;}
.h5{height:450.353008px;}
.h0{height:1404.000000px;}
.w1{width:2495.999963px;}
.w0{width:2496.000000px;}
.x0{left:0.000000px;}
.x18{left:163.890963px;}
.x5{left:175.187963px;}
.xc{left:180.959963px;}
.x6{left:181.960963px;}
.x10{left:184.677963px;}
.xb{left:192.347963px;}
.x7{left:193.933963px;}
.x4{left:203.332963px;}
.x1{left:208.415963px;}
.x2{left:210.443963px;}
.x15{left:391.182963px;}
.x13{left:435.304963px;}
.x14{left:462.201963px;}
.x12{left:692.392963px;}
.x19{left:1119.273963px;}
.x1b{left:1128.594963px;}
.x1a{left:1166.073963px;}
.x11{left:1192.840963px;}
.xe{left:1198.703963px;}
.xf{left:1207.257963px;}
.x16{left:1233.894963px;}
.x17{left:1286.622963px;}
.x9{left:1479.529963px;}
.xa{left:1487.992963px;}
.xd{left:1538.601963px;}
.x8{left:1547.493963px;}
.x3{left:2005.288963px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.283077pt;}
.ls3{letter-spacing:-0.148923pt;}
.lsa{letter-spacing:-0.145641pt;}
.ls8{letter-spacing:-0.130051pt;}
.lsf{letter-spacing:-0.098462pt;}
.ls2{letter-spacing:-0.091077pt;}
.ls1{letter-spacing:-0.059077pt;}
.lsc{letter-spacing:-0.036923pt;}
.ls7{letter-spacing:-0.028759pt;}
.ls0{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.012800pt;}
.lse{letter-spacing:0.061538pt;}
.ls6{letter-spacing:0.093538pt;}
.lsb{letter-spacing:0.143179pt;}
.ls9{letter-spacing:0.155077pt;}
.ls5{letter-spacing:0.209231pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.597456pt;}
._2{margin-left:-2.303015pt;}
._1{margin-left:-1.114585pt;}
._4{width:1.156595pt;}
._0{width:2.368492pt;}
._6{width:30.365867pt;}
._3{width:33.381744pt;}
._7{width:62.213908pt;}
._8{width:101.686154pt;}
.fsa{font-size:69.907692pt;}
.fsb{font-size:70.006154pt;}
.fsd{font-size:82.215385pt;}
.fs3{font-size:114.707692pt;}
.fse{font-size:114.806154pt;}
.fs8{font-size:123.076923pt;}
.fs2{font-size:123.175385pt;}
.fs0{font-size:131.446154pt;}
.fs9{font-size:131.544615pt;}
.fs1{font-size:139.323077pt;}
.fs7{font-size:143.753846pt;}
.fsc{font-size:184.615385pt;}
.fs5{font-size:574.523077pt;}
.fs6{font-size:574.605128pt;}
.fs4{font-size:615.466667pt;}
.y0{bottom:0.000000pt;}
.y99{bottom:96.256000pt;}
.y47{bottom:100.736000pt;}
.y2{bottom:111.552000pt;}
.y4{bottom:114.144000pt;}
.y25{bottom:115.264000pt;}
.y18{bottom:116.832000pt;}
.y46{bottom:132.736000pt;}
.y56{bottom:142.213333pt;}
.y17{bottom:148.826667pt;}
.y5c{bottom:148.960000pt;}
.y34{bottom:154.853333pt;}
.y24{bottom:160.733333pt;}
.y40{bottom:164.773333pt;}
.y3{bottom:167.906667pt;}
.y55{bottom:174.213333pt;}
.y4f{bottom:178.053333pt;}
.y5b{bottom:180.960000pt;}
.y16{bottom:194.106667pt;}
.y6e{bottom:199.520000pt;}
.y23{bottom:206.013333pt;}
.y3f{bottom:210.053333pt;}
.ya{bottom:212.480000pt;}
.y5a{bottom:212.960000pt;}
.y33{bottom:214.853333pt;}
.y54{bottom:219.493333pt;}
.y8e{bottom:224.640000pt;}
.y59{bottom:244.960000pt;}
.y7d{bottom:250.146667pt;}
.y32{bottom:274.880000pt;}
.y8d{bottom:284.666667pt;}
.y58{bottom:290.240000pt;}
.y7b{bottom:310.173333pt;}
.y8{bottom:311.293333pt;}
.y6{bottom:312.226667pt;}
.y7f{bottom:321.946667pt;}
.y31{bottom:334.880000pt;}
.y8c{bottom:344.666667pt;}
.y22{bottom:346.880000pt;}
.y45{bottom:350.946667pt;}
.y53{bottom:365.920000pt;}
.y7a{bottom:370.173333pt;}
.y15{bottom:377.120000pt;}
.y30{bottom:394.880000pt;}
.y86{bottom:404.666667pt;}
.y21{bottom:406.880000pt;}
.y3e{bottom:410.946667pt;}
.y52{bottom:425.920000pt;}
.y79{bottom:430.173333pt;}
.y14{bottom:437.120000pt;}
.y6b{bottom:440.893333pt;}
.y94{bottom:450.853333pt;}
.y2f{bottom:454.880000pt;}
.y8b{bottom:464.666667pt;}
.y20{bottom:466.906667pt;}
.y3d{bottom:470.946667pt;}
.y7{bottom:471.293333pt;}
.y7e{bottom:481.986667pt;}
.y4e{bottom:485.920000pt;}
.y78{bottom:490.173333pt;}
.y5{bottom:492.253333pt;}
.y13{bottom:497.120000pt;}
.y6a{bottom:500.933333pt;}
.y93{bottom:510.880000pt;}
.y2e{bottom:514.880000pt;}
.y85{bottom:524.666667pt;}
.y1f{bottom:526.906667pt;}
.y3c{bottom:530.973333pt;}
.y4d{bottom:545.920000pt;}
.y77{bottom:550.173333pt;}
.y12{bottom:557.120000pt;}
.y92{bottom:570.880000pt;}
.y2d{bottom:574.906667pt;}
.y8a{bottom:584.706667pt;}
.y1e{bottom:586.906667pt;}
.y3b{bottom:590.973333pt;}
.y4c{bottom:605.946667pt;}
.y76{bottom:610.213333pt;}
.y11{bottom:617.146667pt;}
.y69{bottom:620.933333pt;}
.y91{bottom:630.880000pt;}
.y2c{bottom:634.906667pt;}
.y9{bottom:643.040000pt;}
.y84{bottom:644.706667pt;}
.y1d{bottom:646.906667pt;}
.y3a{bottom:650.973333pt;}
.y4b{bottom:665.946667pt;}
.y75{bottom:670.213333pt;}
.y1{bottom:673.466667pt;}
.y10{bottom:677.146667pt;}
.y68{bottom:680.933333pt;}
.y90{bottom:690.880000pt;}
.y2b{bottom:694.906667pt;}
.y89{bottom:704.706667pt;}
.y1c{bottom:706.946667pt;}
.y39{bottom:710.973333pt;}
.y98{bottom:714.653333pt;}
.y51{bottom:725.946667pt;}
.y74{bottom:730.213333pt;}
.yf{bottom:737.146667pt;}
.y67{bottom:740.960000pt;}
.y2a{bottom:754.906667pt;}
.y60{bottom:757.146667pt;}
.y83{bottom:764.706667pt;}
.y1b{bottom:766.946667pt;}
.y38{bottom:770.973333pt;}
.y97{bottom:774.653333pt;}
.y4a{bottom:785.946667pt;}
.y73{bottom:790.213333pt;}
.y66{bottom:800.960000pt;}
.y8f{bottom:810.906667pt;}
.y29{bottom:814.946667pt;}
.y5d{bottom:815.333333pt;}
.y82{bottom:824.733333pt;}
.y5f{bottom:830.400000pt;}
.y37{bottom:831.013333pt;}
.y96{bottom:834.653333pt;}
.y49{bottom:845.986667pt;}
.y72{bottom:850.240000pt;}
.ye{bottom:857.186667pt;}
.y57{bottom:859.613333pt;}
.y65{bottom:860.960000pt;}
.y28{bottom:874.946667pt;}
.y5e{bottom:875.226667pt;}
.y61{bottom:877.506667pt;}
.y81{bottom:884.733333pt;}
.y44{bottom:891.013333pt;}
.y95{bottom:894.653333pt;}
.y50{bottom:905.986667pt;}
.y71{bottom:910.240000pt;}
.yd{bottom:917.186667pt;}
.y64{bottom:920.960000pt;}
.y80{bottom:944.733333pt;}
.y27{bottom:963.906667pt;}
.y48{bottom:965.986667pt;}
.y70{bottom:970.240000pt;}
.yc{bottom:977.186667pt;}
.y63{bottom:980.960000pt;}
.y35{bottom:981.213333pt;}
.y36{bottom:987.040000pt;}
.y43{bottom:1028.160000pt;}
.y26{bottom:1028.706667pt;}
.y6f{bottom:1030.240000pt;}
.yb{bottom:1037.186667pt;}
.y62{bottom:1040.986667pt;}
.y88{bottom:1045.626667pt;}
.y87{bottom:1110.426667pt;}
.y6d{bottom:1111.520000pt;}
.y42{bottom:1117.413333pt;}
.y6c{bottom:1164.613333pt;}
.y41{bottom:1182.240000pt;}
.y1a{bottom:1199.266667pt;}
.y7c{bottom:1203.066667pt;}
.y19{bottom:1264.066667pt;}
.hc{height:55.229808pt;}
.h13{height:56.083173pt;}
.h15{height:61.661538pt;}
.hd{height:64.582692pt;}
.he{height:64.673654pt;}
.h11{height:75.952885pt;}
.h4{height:86.030769pt;}
.h12{height:92.023798pt;}
.h14{height:92.102788pt;}
.h3{height:92.381538pt;}
.h1{height:98.584615pt;}
.h9{height:98.737981pt;}
.h10{height:109.289423pt;}
.h2{height:110.070673pt;}
.h8{height:113.571154pt;}
.ha{height:121.433654pt;}
.hb{height:121.524615pt;}
.hf{height:145.853365pt;}
.h6{height:453.895673pt;}
.h7{height:453.960497pt;}
.h5{height:461.900521pt;}
.h0{height:1440.000000pt;}
.w1{width:2559.999962pt;}
.w0{width:2560.000000pt;}
.x0{left:0.000000pt;}
.x18{left:168.093295pt;}
.x5{left:179.679962pt;}
.xc{left:185.599962pt;}
.x6{left:186.626629pt;}
.x10{left:189.413295pt;}
.xb{left:197.279962pt;}
.x7{left:198.906629pt;}
.x4{left:208.546629pt;}
.x1{left:213.759962pt;}
.x2{left:215.839962pt;}
.x15{left:401.213295pt;}
.x13{left:446.466629pt;}
.x14{left:474.053295pt;}
.x12{left:710.146629pt;}
.x19{left:1147.973295pt;}
.x1b{left:1157.533295pt;}
.x1a{left:1195.973295pt;}
.x11{left:1223.426629pt;}
.xe{left:1229.439962pt;}
.xf{left:1238.213295pt;}
.x16{left:1265.533295pt;}
.x17{left:1319.613295pt;}
.x9{left:1517.466629pt;}
.xa{left:1526.146629pt;}
.xd{left:1578.053295pt;}
.x8{left:1587.173295pt;}
.x3{left:2056.706629pt;}
}
